.SMmyJmgxG{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SMmyJmgxG{padding:20px 0px 20px 0px;}}
.SvDwdm6ii{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SAh0GXW4V{max-width:1200px;margin:0 auto;}
.SfU4gHekg{word-break:break-all;font-size:22px;font-weight:700;}
@media (max-width: 575px) {.SfU4gHekg{font-size:16px;}}
.S30Cztice{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.S30Cztice{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S30Cztice{margin:20px 0px 0px 0px;}}
.SyXc0b2tz{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto auto;}
@media (max-width: 991px) {.SyXc0b2tz{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SyXc0b2tz{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SyXc0b2tz{padding:12px 12px 12px 12px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SNAybjDgt{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SNAybjDgt{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SNAybjDgt{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SNAybjDgt{grid-column:span 1;grid-row:span 1;}}
.S3eTm4NGc{display:inline-block;word-break:break-all;text-decoration:none;color:rgba(51, 51, 51, 1);width:100%;}
.S3eTm4NGc:hover, .S3eTm4NGc.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SSvZy7oh3{width:100%;flex-direction:row;display:flex;justify-content:space-between;align-items:flex-start;padding:0px 0px 10px 0px;box-shadow:none;border-radius:0px;border-top:0px dashed rgba(224,224,224,1);border-bottom:1px dashed rgba(224,224,224,1);border-left:0px dashed rgba(224,224,224,1);border-right:0px dashed rgba(224,224,224,1);}
@media (max-width: 991px) {.SSvZy7oh3{flex-direction:column;}}
.SccIw4W8T{max-width:1200px;margin:0 auto;width:260px;height:140px;}
@media (max-width: 991px) {.SccIw4W8T{width:100%;height:180px;}}
@media (max-width: 575px) {.SccIw4W8T{height:140px;}}
.SrqYgO2BT{width:100%;height:100%;object-fit:cover;}
.SrITWWpH8{max-width:1200px;margin:0 auto;padding:0px 0px 0px 20px;flex-direction:column;display:flex;align-items:flex-start;width:100%;justify-content:space-between;height:100%;}
@media (max-width: 991px) {.SrITWWpH8{padding:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SrITWWpH8{padding:10px 0px 0px 0px;}}
.SqwbdIPXI{word-break:break-all;font-weight:700;width:100%;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.SqwbdIPXI{font-size:14px;}}
.SZbcF667z{word-break:break-all;font-weight:400;width:100%;padding:0px 0px 0px 0px;font-size:14px;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SZbcF667z{margin:16px 0px 0px 0px;}}
@media (max-width: 575px) {.SZbcF667z{font-size:12px;margin:10px 0px 0px 0px;}}
.SXCl2IjSu{word-break:break-all;margin:40px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);flex-shrink:0;}
@media (max-width: 991px) {.SXCl2IjSu{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SXCl2IjSu{margin:10px 0px 0px 0px;}}
.SdUsAQG1t{margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SdUsAQG1t{margin:20px 0px 0px 0px;}}